/*CSS Reset*/
*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	scroll-behavior: smooth;
}

#catalog{
	/*background-color: #f7c008;*/
	height: 68rem;
	padding-top: 4rem;
}

#catalog h1{
	font-family: 'Inspiration', cursive;
	text-align: center;
	font-weight: bold !important;
	font-size: 450% !important; 

}

#petscatalog{
	padding-top: 7rem;
}

h2{
	font-family: 'Inspiration', cursive;
	font-weight: bold !important;
	font-size: 300% !important;
}

#catalog h5{
	text-align: center;
	font-size: 170% !important;
}

#piccatalog{
	width: 20rem;
	height: 20rem;
	object-fit: cover;
	border-radius: 100%;
}

#botcatalog{
	padding-top: 10rem;
}

#contactus{
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	display: flex;
}

#CULeft2{
	margin-right: 0;
	padding-right: 0;
}

/*#contactus h2{
	font-family: 'Inspiration', cursive;
	font-size: 5rem;
	text-align: center;
	margin-top: 0px !important;*/
}

/*.leftside, .rightside{
	height: 76rem;
	width: 50%;
}*/

#contactus{
	height: 100vh !important;
}

.leftside{
	width: 100%;
}

.rightside{
	width: 100%;
}

#piccontact{
	width: 26rem;
	height: 26rem;
	object-fit: cover;
	margin: 1rem;
}

#petscontact{
	margin-left: 0.4rem;
}

#textcontact{
	padding: 3rem;
	margin-left: 2%;
	margin-right: 2%;
	/*margin-top: 0.3rem;*/
	margin-bottom: 1rem;
	font-size: 130%;
}

/*#textcontact h5{
	font-size: 200%;
}*/

#contactus h5 {
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

#contactus p{
	font-size: 110%;
}


#CULeft{
	margin-bottom: 0;
	width: 100%;
}

#CURight{
	align-content: center;
	text-align: center;
	height: 100vh;
}

#CURight h2{
	text-align: center;
}

#CURight input, select, textarea{
	width: 50rem;
	height: 3rem;
	text-align: center;
	font-size: 130%;
}

input, select, textarea{
	width: 50rem;
	height: 3rem;
	text-align: center;
	font-size: 150%;
}

#CURight h5, input, select, textarea{
	margin-top: 2rem;
	margin-bottom: 2rem;
}


html, body{
	width: 100%;
	height: 100%;
	margin: 0%;
	padding: 0%;
	overflow-x: hidden;
}